  body {
    margin: 0;
    font-family: "Georgia", serif;
    background: #111;
    color: #eee;
    overflow-y:auto;
  }
  .title-card {
    text-align: center;
    padding: 20px;
    background: linear-gradient(to bottom, #222, #444);
    color: #f4f4f4;
    font-size: 2.5em;
    letter-spacing: 2px;
    border-bottom: 4px solid #666;
  }
  .page {
    display: none;
    text-align: center;
    padding: 20px;
    animation: fadeIn 2s ease-in-out;
  }
  .page img {
    max-width: 50%;
    width:100%;
    border: 6px solid #eee;
    box-shadow: 0 0 20px rgba(255,255,255,0.3);
    margin-bottom: 20px;
  }
  .line {
    font-size: 1.4em;
    line-height: 1.6;
    max-width: 900px;
    margin: 0 auto;
    color: #ddd;
  }
  #controls {
    display: none;
    text-align: center;
    margin: 20px;
  }
  #controls button {
    background: #444;
    color: #eee;
    border: none;
    padding: 15px 30px;
    margin: 10px;
    font-size: 1.2em;
    cursor: pointer;
    transition: background 0.3s;
  }
  #controls button:hover {
    background: #666;
  }
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
  }
  .sunset-fade {
    position: fixed;
    top:0; left:0; right:0; bottom:0;
    background: radial-gradient(circle at center, rgba(255,180,80,0.4), rgba(0,0,0,0.9));
    display: none;
    z-index: 999;
  }
    #next { background:goldenrod; color:white; }

  @media only screen and (max-width: 600px) {
   .title-card {
      text-align: center;
      padding: 20px;
      background: linear-gradient(to bottom, #222, #444);
      color: #f4f4f4;
      font-size: 1.5em;
      letter-spacing: 2px;
      border-bottom: 4px solid #666;
    }
    .page img {
    max-width: 100%;
    width:100%;
    border: 6px solid #eee;
    box-shadow: 0 0 20px rgba(255,255,255,0.3);
    margin-bottom: 20px;
  }
  }